.reverse {
	display: flex;
	flex-direction: column-reverse;
}

form {
	display: flex;
	flex-direction: column;
	padding: 1em;
	background-color: #336;
	border-radius: 0.5em;
	max-width: 1000px;
	min-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

form > input[type='text'],
form > input[type='date'],
form > textarea,
form > select {
	padding: 0.5em;
	margin-bottom: 0.5em;
	border: none;
	border-radius: 0.5em;
	background-color: inherit;
	border: 1px solid white;
	color: white;
	resize: none;
	font-family: monospace;
}

form > h3 {
	align-self: center;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0.1em;
}

form > * {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

form > input[type='submit'] {
	margin-top: 0.5em;
	margin-bottom: 0em;
	width: 150px;
	align-self: center;
	height: 40px;
	background-color: var(--accent);
	color: white;
	border: none;
	border-radius: 0.5em;
	font-size: 20px;
	cursor: pointer;
}

.big {
	font-size: 2rem;
	margin-left: 1em;
}

div.form-wrap {
	padding-left: 1em;
	padding-right: 1em;
}

::-webkit-calendar-picker-indicator {
	filter: invert(1);
}

#generated {
	display: flex;
	flex-direction: column;
}

#generated #bagoly {
	display: flex;
	justify-content: space-around;
	margin-top: 3em;
}

#generated .infocbagoly {
	height: 200px;
}

.horizontal {
	display: flex;
	justify-content: space-between;
}

#generated h2 {
	margin-top: 0;
}

#generated h3 {
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0.5em;
}

#generated table {
	margin-left: 0;
}

#generated th.present,
#generated th.sum2,
#generated th.name {
	text-align: left;
}

#generated th.sum {
	text-align: right;
}

#generated tr.sumrow > * {
	padding-top: 1em;
}

#generated td.neptun {
	text-align: center;
}

#generated tr {
	page-break-inside: avoid;
}

div.checkbox {
	aspect-ratio: 1;
	border: 1px solid white;
	width: 1.5em;
}

#generated td,
#generated th {
	padding-top: 0.15em;
	padding-bottom: 0.15em;
}

@media print {
	.navbar-wrap,
	.content-wrap > *:not(#generated) {
		display: none;
	}

	body {
		background-color: #fff;
		color: #000;
		font-family: monospace;
	}

	div.checkbox {
		border-color: #000;
	}

	div.content-wrap {
		overflow: visible;
	}

	#generated tr:not(:last-child),
	#generated tr:first-child {
		border-bottom: 1px solid #000;
	}

	#generated table {
		border-collapse: collapse;
	}
}
